﻿.font,.font4{font-family:Arial,Verdana,Geneva,sans-serif;font-size:11px;color:#FFF;}
.item-attributes__item{display:table-cell;padding:5px;text-align:center;vertical-align:middle;border-right:1px solid #e4e4e4;color:#828282;font-size:0.933em;}
.item-attributes__item:last-child{border:none;}
.item-attributes__item i{margin-right:10px;color:#47a0ff;vertical-align:middle;}
.item-attributes--style2 .item-attributes__item{display:inline-block;margin-right:10px;margin-bottom:10px;padding:0;background:#f6f6f6;border-right:none;border-radius:3px;}
.item-attributes--style2 .item-attributes__item:last-child{margin-right:0;}

    
    #banner-wrapper{
		background:#1C222B;
	}

    #banner {
        width: 1040px;
        height: 55px;
        background-repeat: repeat-x;
        margin: 0 auto;
    }

.td-header-style-8 .td-header-border #td-top-search {
  margin-top: -22px;
}

.td-header-style-9 .td-header-border #td-top-search {
  margin-top: -22px;
}

.white-menu .td-header-style-10 #td-top-search {
  margin-top: -22px;
}

.td-header-border #td-top-search {
  margin-top: -20px;
  
}

#td-top-search {
  position: absolute;
  right: 8px;
  top: 50%;
  margin-top: -22px;
  
}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}



#wp-calendar {width: 100%;}

	#wp-calendar caption {
		color: #222;
		font-weight: bold;
		padding-bottom: 4px;
		text-align: center;
	}

	#wp-calendar tbody {color: #aaa;}

		#wp-calendar tbody td {
			background: #f5f5f5;
			border: 1px solid #fff;
			padding: 3px 0 2px;
			text-align: center;
		}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}

	#wp-calendar tfoot #next {text-align: right;}

	#theme-footer #wp-calendar tbody td { background:#333; border-color:#555;}

	#theme-footer #wp-calendar caption { color:#FFF; }


.click-title {
  text-align: center;
  font-size: 30px;
  color: #202f3d;
  margin-bottom: 12px; }
.modal-dialog-scrollable .modal-body{overflow-y:auto}
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}
#staff .modal-body{padding:0 25px 25px 25px}
#staff .modal-body p,#staff .modal-title{text-align:left;margin-bottom:15px}
#staff .modal-body p{font-size:16px}


.site-content {
	padding-top: 3em;
	background: #fff;
}



.no-sidebar .content-area,
.site-content .centered-content-area {
	float: none;
	margin: 0 auto;
	padding: 0;
	max-width: 840px;
	width: 100%;
}



.site-content .fullwidth-content-area {
	float: none;
	margin: 0;
	padding: 0;
	max-width: 100%;
	width: 100%;
}


.cleared {
    clear: both;
    margin: 0;
    padding: 0;
}

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item a {
        font-family: 'Raleway', sans-serif;
        font-weight: 400;
        letter-spacing: 1.5px; }

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item.twitter-link a:before {
        font-family: 'Font Awesome 5 Brands';
        content: "\f099";
        font-size: 18px; }
.amp-onair-show-timeslot{color:#fff;font-size:10px}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.search-block .region-navigation-below-right{margin-top:15px;}
.region-header-top-right-first .arep-head-dashboard{padding-left:0px;padding-right:0px;width:55%;}
.region-header-top-right-first .arep-head-logout{width:46%;}


#alcohollogo {
	   
	   float: left;
	   padding-left: 20px;
	   padding-top: 30px;
}


.button{
	width:100%;
	height:35px;
	line-height:35px;
	background-color:#3e3d3d;
	border:4px solid #1f1f1f;
	color:#cfcfcf;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	margin-top:10px;
	cursor:pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


.button:hover{
	color:#ff2400;
	background-color:#2d2d2d;
	border:4px solid black;
}

#access .contents .accessleft, #access .contents .accessright {
    width:calc(100% / 2 - 15px);   
    font-size:1.3rem;
}
.home-popup-img{width:100%}
.home-popup-img img{max-width:100%}


#btn_more_advisory,#btn_more_news {
    text-align: center;
    border-top: 2px solid #ddd;
    padding: 7px 0;
    color: #135A9A;
    font-weight: 600
}
#language-selector .languages-container{background-color:#ffffff;flex-direction:column;}

.blog_text{
	margin-top:10px
}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-3{width:25%;}


.qrcode-image .logo {
    position:absolute;
    left:50%;
    top:50%;
    margin:-15px 0 0 -15px;
    width:30px;
    height:30px;
}

  .hi-contrast header .menu-area.sps--blw {
    background: #000; }

#home-2017 .events-wrapper.events2017 .eventDate .day {
	font-size: 1.3em;
}

#home-2017 .events-wrapper.events2017 .eventDate.smallDay .day {
	font-size: 0.8em;
}

.st-shell
{
	width: 717px;
	position: relative;
	height: 32px;
	margin: 0px auto auto;
	padding: 27px 0 0;
}

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }






.paper {
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    border-radius: 0;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    padding: 10px;
    position: relative;
}


.stat-big {
	position: relative;
	overflow: hidden;
	margin-left: -20px;
	margin-top: -11px;
	float: left;
	font-family: "roboto";
	font-size: 50px;
	line-height: normal;
	font-weight: bold;
	letter-spacing: normal !important;
	font-kerning: normal;
}


.stat-big span{
	font-family: "pts";
	font-weight: normal;
}
.toggleMenu.menu-active span{border-color:#919191}




.content-sidebarmio {

background: #fff;

margin: 0px 0px 25px 0px;

padding: 5px 5px 10px;

border-bottom: 1px solid #e8e6e6;

border-left: 1px solid #e8e6e6;

}


.content-sidebarmio-logo {

background: #333;

margin: 0px 0px 25px 0px;

padding: 10px 5px 10px 0px;

}
.slider-inner-content .s-small-txt span{font-size:16px}
.slider-inner-content .s-big-txt span{font-size:50px}
.slider-inner-content .s-big-txt{margin:13px 0 12px}
.slider-inner-content{top:30%}
.slider-inner-content h1,.slider-inner-content h3{font-size:34px}
.collection-box img,.image-responsive,.product-box .image-card img,.product-details-left img,.side-cart .cart-product-box .cart-image img,.slider-inner-image img{max-height:100%;max-width:100%}
.slider-inner-image img{width:100%}
.list-unstyled{padding-left:0;list-style:none}


.et-fixed-header #top-menu .header-button a {
	color: #000000 !important;
}


	.header-button a {
		color: #000000 !important;
		font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
		font-weight: 200 !important;
		background-color: #ffffff;
		font-size: 14px;
		padding: .3em 1em !important;
		line-height: 1.7em;
	}


	.header-button.menu-item-has-children a:after {
		display: none !important;
	}


	.header-button ul.sub-menu li a {
		width: 200px;
		padding: 6px 20px !important;
		background: none !important;
		font-size: 1em !important;
		color: rgba(0, 0, 0, 0.95) !important;
		font-weight: 500 !important;
		font-style: normal;
		text-transform: uppercase;
		text-decoration: none
	}
.grid__cell,.inp-items__item,.logos__item,.b-showroom__item,.b-tabs__item,.c-img__item,.c-products__item,.f-filter__menu-item,.m-main__item,.m-sub__item{padding:0;margin:0;background:none;overflow:visible;background-size:auto;background-position:0 0}
.m-main__item{margin-bottom:10px}
.m-main__item--contact{display:none}
.m-main__item:first-child .m-main__link{padding-left:0;}
.m-main__item:first-child .m-main__link.is-active:after{left:0}
.m-main__item--last-child .m-main__link{padding-right:0;}
.m-main__item--last-child .m-main__link.is-active:after{right:0}
.m-main__item:first-child{margin-top:0}

.nota2 .image .txt_over p{
	margin:0px 0px 4px 0px;
	font-size:0.9rem;
    line-height:1.1rem;
	font-weight:400;
	clear:both;
	overflow:hidden;
}

.nota2 .image .txt_over p a{
	font-weight:400;
}

.span5 { width:380px; }

.row-fluid .span5 {
	width:40.425531914894%;
	*width:40.372340425532%;
}

input.span5, textarea.span5, .uneditable-input.span5 { width:366px; }

.table td.span5, .table th.span5 {
	float:none;
	width:364px;
	margin-left:0;
}

  input.span5,
  textarea.span5,
  .uneditable-input.span5 {
    width: 456px;
  }
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}

ul.default-wp-page li.next {
	float:right;
}

.bigbox,.m2 {background: #fbd2d3;}

.bigbox {border-radius: 30px; border: 3px solid #ed1c24; }

.bigbox-in {margin: 20px; float: left}

.bigbox h2, .bigbox h3 {font-size: 16px;padding-left: 0px; padding-top:15px}

.bigbox li {list-style-type: none; }

.bigbox a {text-decoration: none}

.bigbox input {font-size: 78%; width: 80px; height: 17px; }

.bigbox label {font-size: 100%; }

.bigbox select {font-size: 78%; width: 130px;}

.lokality select, .bigbox button, .bigbox input, .bigbox select {float: right}

.bigbox-ads {display: none}
 
.bigbox table {float: left; margin-left: 15px; }

.bigbox form {font-size: 125%; }


#menu-footer-menu li {
    padding: 5px 50px!important;
}
.menu-toggle {display:none!important}
.genesis-nav-menu .menu-item {padding:0 5px!important}

#recenzije {
	float: left;
	margin: 0 0 0 5px;
	color: #003580;
}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
 #comments-box .post-listing{
padding: 20px 20px 0;
margin-bottom: 40px;
}

#comments-title em {
color: #333;
}

#theme-header,
.breaking-news,
#crumbs,
#sidebar,
.share-post,
#theme-footer,
.footer-bottom,
#related_posts,
p.post-meta .post-comments,
#author-box,
.post-navigation,
#comments,
.e3lan ,
.post-tag,
.post-edit-link {
display: none !important;
}

.oct11-home .component-block .rokgallery-wrapper {margin-bottom: -20px !important;}



.page-content-dark .rokgallery-wrapper .rg-gm-slice {background: #444;box-shadow: 3px 3px 0 #222;border: 1px solid #222;}



.page-content-light .rokgallery-wrapper .rg-gm-slice {box-shadow: 3px 3px 0 #ddd;border: 1px solid #ddd;}



#rt-showcase .rokgallery-wrapper .rg-ss-container, .slideshow .rt-block .rokgallery-wrapper .rg-ss-container {margin: -30px -25px;}



.rokgallery-wrapper .rg-gm-slice-item {border-radius: 0;}

.rokgallery-wrapper .rg-gm-slice {border-radius: 0;}

.rokgallery-wrapper .rg-gm-slice-list {list-style: none;}


.float-right {
  float: right !important;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags {
    display: none;
	font-size: 14px;
	line-height: 23px;
	color: #000000;
    font-weight: 700;
}


#header_eva .categ_tags.active{
    display: block!important;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags a {
	color: #725FD2;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px 15px 0;
		text-align: left;
		width: 100%;
	}

.social-profile {
    display: inline-block;
    margin-right: 10px;
    line-height: 32px;
}

.social-profile a,
.social-profile a:hover {
    font-size: 24px;
    color: #fff;
}

.light .social-profile a,
.light .social-profile a:hover {
    color: #555;
}

.social-profile .fa {
    opacity: 0.7;
    -webkit-transition: opacity ease-in 0.1s;
    -o-transition: opacity ease-in 0.1s;
    transition: opacity ease-in 0.1s;
}

.social-profile .fa:hover {
    opacity: 1;
}

.first.footer-widgets,
.second.footer-widgets {
	margin-right: 34px;
}

	.first.footer-widgets,
	.second.footer-widgets {
		margin-right: 55px;
	}
.bg-container{background:#03aaf0;overflow:hidden;}
.text-center{text-align:center!important}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}





.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.front-page .site-container .site-inner {
	margin-top: 0;
	
	overflow: hidden;
	padding-top: 80px;
}


.aspire-landing .site-container .site-inner {
	margin-top: 100px;
}
